body {
	background: #336699 url(i/bg2.png) top center repeat-y;
	margin: 0;
	padding: 0;
	font: 11px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;;
	line-height: 14px;
	color: #000000;
	text-align: left;
}
				
#wrapper{
	width: 747px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	clear: both;
	padding: 0;
	margin: 0 auto;
}

/***** COLUMNS *****/
#container {
	background-color: #FFF;
	float: left;
	width: 547px;
	border-left: 200px solid #FFF;
	padding: 0;
	margin: 0;
}

#content {
	float: left;
	width: 507px;
	padding: 0 20px 0 20px;
	background: #FFF url(i/bg.png) top center no-repeat;
	margin-right: -547px;
}

#sidenav {
	float: left;
	width: 200px;
	margin-left: -200px;
	position: relative;
}
	
/***** HEADER AND FOOTER *****/
#header {
clear:both;
width: 747px;
background: #FFF url(i/madrid-logo.png) center no-repeat;
border-bottom: 1px solid #000;
}

#header a {
text-decoration: none;
}

#header h1 {
padding: 0;
border: 0;
margin: 0;
height:258px;
width:747px;
display: block;
text-indent: -420em;
}

#header2 {
margin: 0;
padding: 0;
}

h2 {
font-size: 20px;
padding: 7px 0 12px 0;
margin: 0;
color: #336699;
font-weight: bold;
letter-spacing: 1px;
line-height: 22px;
font-family: Georgia, "Times New Roman", Times, serif;
text-align: center;
}

h3 {
font-size: 12px;
color: #00a143;
border-bottom: 1px solid #00a143;
padding: 15px 0 0 0;
margin: 0;
}

ul {
padding-top: 0;
margin-top: 0;
}

ul li {
padding-top: 6px;
}

a {
color: #039;
text-decoration: underline;
}

a:hover {
color: #00a143;
text-decoration: underline;
}

/***** TOP NAV *****/
ul.nav {
color: #cc3300;
list-style-type: none;
font-weight: bold;
background-color: #f9f1ee;
border: 2px dotted #e69980;
margin: 10px 15px;
padding: 7px;
}

ul.nav li {
list-style-type: none;
margin: 2px 1px;
padding: 0;
}

ul.nav a {
color: #cc3300;
padding: 2px;
text-decoration: none;
}

ul.nav a:hover {
color: #cc3300;
text-decoration: underline;
}

hr {
border: 0;
width: 80%;
color: #336699;
background-color: #336699;
height: 1px;
}

#content p img {
float: right;
padding: 0;
margin: 0 3px 5px 3px;
border: 1px solid #666;
}
